Publisher is EE6 compatible, but it does not support the Fluid field.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: When I create a new block, it returns this message “Fatal error: Cannot declare class BoldMinded\Reel\Library\Basee\App,...”

Status Resolved
Add-on / Version Bloqs 4.6
Severity
EE Version 5.4.2

Dan Munday

Mar 25, 2021

The Reel version that i have is 1.5.2

After i upgrade the Bloqs to 4.6, the Entry publish form appears as plain text, without any css.
Also when i try to add a new block, it returns to this message, “Fatal error: Cannot declare class BoldMinded\Reel\Library\Basee\App, because the name is already in use in /chroot/home/harthous/harthouse.ca/system/user/addons/reel/vendor/litzinger/basee/src/App.php on line 16”.
I have no idea how come the message is related to the Reel add-on.
Please help.

#1

BoldMinded (Brian)

Mar 25, 2021

What other addons do you have installed? Are you 100% sure you’ve replaced the addon files correctly with the new version? You don’t have a duplicate copy of any addons in the addons folder do you?

#2

Dan Munday

Mar 25, 2021

i also have “simple grid” installed. Do i also need to update this add-on?
Chris

#3

BoldMinded (Brian)

Mar 25, 2021

Yes especially if you have an older version.

Login to reply